Hi:

Is anyone using Snap Package manage?  I installed SnapD on my Linux Mint 18.2 and tried installing an app, but after completing the installation, the app was not listed in my applications.

I found GC 2.6.21 listed in Snap packages.  I am currently using GC 2.6.17 (the latest from getdebs.net). I would like to upgrade but considering my experience with my attempted installation of another application, I am leery.

If I try to install GC 2.6.21 using Snapd, would I need to uninstall GC 2.6.17 first?


Regards,

Les



_______________________________________________
gnucash-user mailing list
gnucash-user@gnucash.org
To update your subscription preferences or to unsubscribe:
https://lists.gnucash.org/mailman/listinfo/gnucash-user
If you are using Nabble or Gmane, please see 
https://wiki.gnucash.org/wiki/Mailing_Lists for more information.
-----
Please remember to CC this list on all your replies.
You can do this by using Reply-To-List or Reply-All.

Reply via email to